@charset "utf-8";
/*------- GENERAL -----------*/
* {
	margin:0;
	padding:0;
}
html, body {
	height:100%
}
html {
	min-width:1000px
}

body {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#3c3c3c;
}
img {
	border:none;
	vertical-align:top;
	text-align:left;
}


object {
	vertical-align:top;
	outline:none;
	background:none;
}
a:link, a:visited, a:active {
	color:#FFFF00;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.clear {
	clear:both
}
h1 {
	color:#a3672b;
	font-size:20px;
	

}

h2 {
	color:#a3672b;
	font-size:16px;
	
	
	border-bottom:1px dashed #B8B8B8;
}
h3 {
	color:#626262;
	font-size:14px;
	width:100%;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-top:10px;
	border-bottom:1px dashed #626262;
}
h5 {
	color:#626262;
	font-size:14px;
	width:100%;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
}

h4{
	background:url(../images/ques.jpg) top left no-repeat;
	padding-left:29px;
	margin-bottom:8px;
	color:#000;
	font-size:12px;
}
h4 a:link, h4 a:visited, h4 a:active {
	font-weight:normal;
}
.mar_top {
	margin-top:10px;
}
.mar_r {
	margin-right:30px;
}
.mar_btm {
	margin-bottom:10px;
}
.mar_l {
	margin-left:10px;
}
/* GLOBAL */
.wrapper {
	width:100%; background:#885f3f; height:475px; clear:both; margin-top:0px;
}
.wrapper1 {
	width:100%; background:#885f3f;  clear:both; margin-top:0px; overflow:hidden; text-align:justify;
}
.container {
	width:1000px;
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header {
	width:100%;
	background: #000 url(../images/header-bg.jpg) repeat-x;
	height:176px;
	margin:0px; padding:0px;
	
}
#nav {
	width:600px;

	border:0px solid #fff;
	float:right;
	text-align:right;
	color:#ffffff;
	font-size:15px;
	
	
	margin-right:5px;

	
	

}
#nav  ul { margin:0px; padding:0px;
	
}
#nav  ul li  { 
display:inline; 
padding-left:17px;
padding-right:17px;
padding-top:3px;
 padding-bottom:3px;
 height:98px;

	
}
#nav a {color:#fff; text-decoration:none; } 
#nav a:hover {color:#c9c4c4; text-decoration:none; background:url(../images/nav-hover.jpg) no-repeat scroll center top transparent; } 

#flash-area {
	width:100%;
	background:#4e4548;
}
#content {
	width:100%;
	height:auto;
}

#footer {
	width:100%;
	height:80px;
	margin-top:0px;
	background:#161616; background-position:bottom; 
	
	
		/*background:#161616; 
	width:100%;
	height:80px;
	position:absolute;
	bottom:0;
	left:0;*/
}

.footer-link  { margin-bottom:5px; margin-top:5px; color:#ffffff; width:500px; padding-top:5px;}
.footer-link a { font-size:13px; text-decoration:none;}
.footer-link li { padding-left:10px; padding-right:10px; display:inline;}
.footer-link a:hover { font-size:13px; text-decoration:none;}
/*Header*/
.logo1 {
	float:left;
	margin:0px 0 0px 0px;
	width:490px;
	border:0px solid red;
	height:176px;
	background:url(../images/logo-bg.png) no-repeat;
}


/*Content*/

.col1 {
	float:left;
	width:228px;
	height:auto;
}
.col-inside {
	float:left;
	
	height:auto;
	margin-bottom:20px;
}

.col2 {
	float:left;
	width:322px;
	height:auto;

	border:0px solid blue;
}



.col2-mid { background:url(../images/mid-bg.png) repeat-y; width:321px;}

/*------- Footer -------*/
#footer a { color:#fff; text-decoration:none; }
#footer a:hover { color:#fff; text-decoration:underline; }
.part1 {
	float:left;
	width:1000px;
	height:auto;
	display:block;
	color:#fff;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}
.part1 .hr {
	float:left;
	background:url(../images/line.png) center bottom no-repeat;
	padding-bottom:10px;
	padding-left:20px;
	width:300px;
}
.part1 .hr1 {
	float:left;
	background:url(../images/line.png) center bottom no-repeat;
	padding-bottom:10px;
	padding-left:20px;
	width:280px;
}
.part1 strong {
	color:#f6e5eb;
}
.part1 ul {
	list-style:none;
}
.part1 ul li {
	padding-left:40px;
	background:url(../images/bullet.png) 15px center no-repeat;
	line-height:30px;
	font-size:13px;
	font-weight:bold;
}
.part1 ul li a{
	color:#e0b0c2;
}
.part1 a, .part1 a:link, .part1 a:visited {
	color:#e0b0c2;
	border-bottom:1px dashed #e0b0c2;
}
.part1 a:hover {
	text-decoration:none;
	color:#f6e5eb;
	border-bottom:none;
}
.part2 {
	float:left;
	margin:8px 10px;
	width:960px;
	height:auto;
	display:block;
	color:#fff;
	padding-top:3px;
	margin-left:10px;
	margin-bottom:0px;
}
.part2 .line1 {
	float:left;
	margin:0 25px;
	width:1px;
	height:76px;
}
.part2 ul {
	list-style:none;
}
.part2 ul li {
	display:inline;
	padding-left:0px;
	
}
.part2 ul li a, .part2 ul li a:link, .part2 ul li a:visited{
	color:#fff;
}
.part2 .copy {
	float:left;
	
	color:#fff;
	margin-top:0px;
}
.part2 .powered {
	float:right;
	margin-top:0px;
	line-height:0px;
	color:#fff;
	width:auto;
}
.part2 a { text-decoration:none;}
.part2 a:hover{ text-decoration:none;}
.btm-link { color:#FFCC66; margin-left:5px;}
.btm-link a { color:#c5a717!important; text-decoration:none;}
.btm-link a:hover { color:#c5a717!important; text-decoration:none;}
.breadcrumb { width:970px;  padding-bottom:35px; padding-top:0px;  border-bottom:1px solid #a3672b;}
.breadcrumb-link {
    color: #fff;
    float: right;
    padding-top: 6px;
}
.breadcrumb-link a {
    color: #FFFFFF;
    padding-right: 3px;
    text-decoration: none;
}
.breadcrumb-link a:hover, a.act {
    background: none repeat scroll 0 0 transparent !important;
    color: #fff !important;
    padding-right: 3px;
    text-decoration: none;
}
/*------- contacts-form -------*/
#contacts-form {
	width:220px;
	float:left;
	margin-left:30px;
}
#contacts-form fieldset {
	border:none;
	float:left;
}
#contacts-form .field {
	clear:both;
}
#contacts-form label {
	float:left;
	width:75px;
	line-height:18px;
	padding-bottom:8px;
}
#contacts-form input {
	padding:1px 0 1px 3px;
	background:url(images/png-bg.png) 0 0;
	border:1px solid #ebccd8;
	color:#000;
	float:left;
	height:18px;
	width:135px;
}
#contacts-form select {
	background:url(images/png-bg.png) 0 0;
	border:1px solid #ebccd8;
	color:#000;
	float:left;
	height:22px;
	line-height:18px;
	width:140px;
	font-size:11px;
}
#contacts-form .sent_btn {
	background:url(../images/send_bttn.jpg) no-repeat;
	width:60px;
	height:30px;
	font-size:1px;
	border:0px;
	cursor:pointer;
	margin-left:10px;
}

.pd { padding:0px 5px 0px 0px;}
.pd1 { 
padding:10px 15px 10px 10px;
_padding:10px 0px 10px 5px;}

/*------- enquiry-form -------*/
#enquiry fieldset {padding-left:0px; border:0;  font-size:12px; margin-top:6px;}
#enquiry p { margin-top:4px; margin-bottom:3px;}
#enquiry input, #enquiry textarea{background:url(images/png-bg.png) 0 0;
	border:1px solid #ebccd8; width:200px; padding:3px; margin:8px 0px 8px 15px; color:#000;}
#enquiry select {background:url(images/png-bg.png) 0 0;
	border:1px solid #ebccd8; width:208px; padding:3px; margin:8px 0px 8px 15px; color:#000;}
#enquiry label {float:left;width:325px;padding-top:10px; padding-bottom:2px; margin-left: 0px; color:#4f5445;font-weight:bold;}
#enquiry label span{color:#ad3060;font-size:18px;}
#enquiry textarea {overflow:auto; width:200px; height:90px; color:#000; overflow-y:scroll; margin-left:16px; }
#enquiry .sent_btn {
	background:url(../images/send_bttn.jpg) no-repeat;
	width:60px;
	height:30px;
	font-size:1px;
	border:0px;
	cursor:pointer;
}
#enquiry .reset_btn {
	background:url(../images/reset_bttn.jpg) no-repeat;
	width:60px;
	height:30px;
	font-size:1px;
	border:0px;
	cursor:pointer;
}
/* front page slider styles */
div#jFlowSlide {
	margin:0 auto;
}
div#slides-static {
	padding: 40px 55px 0;
	width: 850px;
}
div.slides-container {
	height:307px;
	overflow: hidden;
	width: 960px;
}
div.slides-container div#jFlowSlide {
	height: 315px;
}
div.slides-container div.jFlowSlideContainer img {
	margin:auto;
}
div.slides-container div.jFlowSlideContainer div {
}
div.slides-container div.jFlowSlideContainer div.slide-image {
	float:right;
	/*width:499px;*/
	padding-top: 0px;
}
span.jFlowPrev, span.jFlowNext {
	background-image:url(../images/slide-prev.jpg);
	background-repeat:no-repeat;
	display:block;
	height:49px;
	width:30px;
	float:left;
	margin:0;
	cursor:pointer;
}
span.jFlowPrev span, span.jFlowNext span {
	display:none;
}
span.jFlowNext {
	background-image:url(../images/slide-next.jpg);
	float:right;
}
div.slides-container div.controls {
	position:relative;
	top:-220px;
	width:960px;
	margin:0 auto;
}
div.slides-container p {
	padding-top: 8px;
	color: #333;
}
div.slides-container a {
	color: #333;
}
div.slides-container h2, div#sub-header h2 {
	font-family:"Times New Roman", Times, serif;
	color: #333;
	font-weight: normal;
	font-size:36px;
}
div.slide-text {
	padding-top: 0px;
}
p.frontpage-button a {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#fff;
	background-color:#41acd3;
	padding:10px 14px;
}
p.frontpage-button a:hover {
	background-color: #333;
}
.hidden {
	display:none;
}

.col4 {
    float: left;
    height: auto;
  
    width: 260px;
}
.lt_menu ul {
    list-style: none outside none;
    width: auto;
}
.lt_menu ul li {
}
.lt_menu ul li a, .lt_menu ul li a:link, .lt_menu ul li a:visited {
    background: url("../images/menu_hover.jpg") no-repeat scroll left top transparent;
    border-bottom: 1px solid #1F1A17;
    border-right: 1px solid #1F1A17;
    color: #1F1A17;
    float: left;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 7px 0 7px 14px;  text-decoration: none;
    width: 234px;
}
.lt_menu ul li a:hover, .lt_menu ul li a.act {
    background: url("../images/menu_hover.jpg") repeat-x scroll left top transparent;
    color: #FFFFFF;
    text-decoration: none;
}
.head_title {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 100%;
}
.colinside {
    float: left;
    height: auto;
    width: 680px!important;
}
.colinside1 {
    float: left;
    height: auto;
    width: 940px!important;
}
#content .indent {
    float: left;
    height: auto;
    padding: 20px 0;
    width: 1000px;
	text-align:justify;
}
.head_title .here {
    color: #2C2C2C;
    float: right;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 23px;
}
.head_title .here b {
    color: #2C2C2C;
    font-size: 12px;
}
.head_title .here a {
    color: #2059DF;
    text-decoration: underline;
}
.head_title .here a:hover {
    color: #2059DF;
    text-decoration: none;
}
.list { margin-left:10px; }
.list  ul { margin:0px; padding:0px;}
.list  li { list-style:url(../images/list-nav.jpg); margin-left:10px; margin-top:4px;}
.readmore { color:#c1464d; margin-top:5px; margin-bottom:15px;}.readmore a { color:#c1464d; text-decoration:none;}.readmore a:hover{ color:#c1464d; text-decoration:none;}
.menu-slider { background:url(../images/manu-bg.jpg) repeat-x; float:right; border:0px solid red; height:211px; width:404px;}

/*------------photo gallery css-------------*/
/*#show_content {
	float: left;
	width: 750px;
	border:0px solid #000;
	margin-top:10px;
}
#show_content ul {
}
#show_content li {
	display: inline;
	float: left;
	margin:5px 12px 5px 5px;
	_margin:5px 8px 5px 0px;
	padding: 2px;
	width: 166px;
}*/
.table td { padding:2px; padding-left:5px;}

#contacts-form {
    float: left;
    width: 430px;
}
#contacts-form fieldset {
    border: medium none;
    float: left;
}
#contacts-form .field {
    clear: both;
}
#contacts-form label {
    color: #7A7A7A;
    float: left;
    font-size: 12px;
    line-height: 24px;
    padding-bottom: 8px;
    width: 170px;
}
#contacts-form input {
    background: url("images/png-bg.png") repeat scroll 0 0 #F8F8F8;
    border: 1px solid #7A7A7A;
    float: left;
    padding: 1px 0 1px 3px;
}
#contacts-form select {
    border: 1px solid #7A7A7A;
}
#contacts-form span {
    color: #D2D2D2;
}
#contacts-form textarea {
    background: url("images/png-bg.png") repeat scroll left top #F8F8F8;
    border: 1px solid #7A7A7A;
    float: left;
    margin-bottom: 15px;
    overflow: auto;
    padding: 1px 0 1px 3px;
    width: 250px;
}
#contacts-form .sent_btn {
    background: url("../images/send.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    height: 20px;
    margin-right: 10px;
    width: 56px;
}
#contacts-form .reset_btn {
    background: url("../images/reset.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    height: 20px;
    width: 56px;
}
.clr {
    color: #FF0000 !important;
    font-size: 16px;
}
.mid-inside {
    border: 0 solid blue;
    color: #fff;
    float: left;
    font-size: 13px;
    margin: 0 auto auto;
    padding-left: 0;
    padding-top: 25px;
    width: 1000px;
}

.sel {color:#c9c4c4;}

#slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:998px;
    height:392px;
    margin:0 auto;
    padding-top:74px;
    margin-top:50px;
}

#slider {
	position:relative;
    width:956px;
    height:246px;
    
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	
	bottom:10px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
ul.vert-one{margin:0;padding:0;list-style-type:none;display:block;font: 14px Helvetica, Verdana, Arial, sans-serif;line-height:165%;width:240px;}
ul.vert-one li{margin:0;padding:0;border-top:1px solid #08487A;border-bottom:1px solid #0861A6;}
ul.vert-one li a{display:block;text-decoration:none;color:#fff;background:#08487A;padding:5px 0 5px 20px;width:220px;}
ul.vert-one li a:hover{background:#043962 url("../images/vert-one_arrow.gif") no-repeat 0 9px;}
ul.vert-one li a.current,ul.vert-one li a.current:hover{background:#0861A6 url("../images/vert-one_arrow.gif") no-repeat 0 9px;}

.even{ background-color:#f7f7f7; color:#000;}
.odd{background-color:#999999; color:#000;}
.news_section1 ul li a{color:#666666;}



.contact { font-size:13px; margin-left:20px;}
#menu a:active{
color: #dbdbdb;

text-decoration:none;
}
.pro-text { padding-left:15px; padding-right:15px; border:0px solid #000; width:965px; text-align:justify;}
.pro-text1 { padding-left:15px; padding-right:15px; border:0px solid #000; width:965px; text-align:justify;}
#contacts-form .sent_btn {
    background: url("../images/send.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    height: 20px;
    margin-right: 10px;
    width: 56px;
}
#contacts-form .reset_btn {
    background: url("../images/reset.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    height: 20px;
    width: 56px;
}

/*-----------product section---------*/

.products-section { border:0px solid #000; width:1000px; padding-top:15px; padding-bottom:0px; }
.img1 {padding:10px;  }
.main-bg {background:url(../images/mid-bg.jpg) repeat-x; margin:0px; padding:0px;}

.colrgt {
    background: none repeat scroll 0 0 #F5F5F5;
    color: #868685;
    float: left;
    font-size: 12px;
    margin: 10px 0px 15px 0;
    padding: 0 0 0;
    width: 978px;
}
div.slides-container {
    height:170px;
    overflow: hidden;
    padding-bottom: 15px;
    padding-top: 20px;
    width: 985px;
}
div.slides-container div#jFlowSlide {
    height: 150px;
}
div.slides-container div.jFlowSlideContainer img {
    margin: auto;
}
div.slides-container div.jFlowSlideContainer div {
    margin-left: 18px;_margin-left:10px;
}
div.slides-container div.jFlowSlideContainer div.slide-image {
    float: left;
    margin: 0 2px 0 15px;
    width: auto;
}
div.slides-container div.jFlowSlideContainer div.slide-image div.text {
    color: #7A7A7A;
    font-size: 13px;
    line-height: 21px;
    margin: 10px 0 0 10px;
}
span.jFlowPrev, span.jFlowNext {
    background-image: url("../images/im-1.gif");
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    float: left;
    height: 32px;
    margin: 0;
    width: 35px;
}
span.jFlowPrev span, span.jFlowNext span {
    display: none;
}
span.jFlowNext {
    background-image: url("../images/im.gif");
    float: right;
}
div.slides-container div.controls {
    margin: 0 auto;
    position: relative;
    top: -228px;
    width: 964px;
}
div.slides-container a {
    color: #EEEEEE;
}
div.slide-text {
    padding-top: 10px;
}

.col-inside{ width:980px; }

#show_content {
    border: 0 solid red;
    float: right;
    width: 1000px;
}


/*--------------other new nav------------*/





.protitle{padding-left:210px; height:30px; float:left; color:#a3672b;
	font-size:20px; font-weight:bold;}
	
	
	/*----------------menu-css--*/
	#menu {
			
				margin:0px;
				padding: 0 0 0 0px;
				list-style-type: none;
				font-size: 12px;
				height: 176px;
				width:480px;
				float:left;
				border:0px solid #fff;
				background:url(../images/nav-bg.png) no-repeat;
		
			}
			#menu li {
				float: left;
				margin: 0;
				background:url(../images/bullets.png) no-repeat left 5px;
				margin-top:80px;
				
			}
			#menu li a {
				     color: #FFFFFF;
    display: block;
    margin-left: 0px;
    margin-right: 2px;
    margin-top: 0;
    padding-left: 12px;
	text-decoration:none;
	
				
			}
			#menu li a:hover, #menu li.active a {
				
				
				color: #ffffff;
			}
		#menu.black {
				
			}
		
			#menu.black li a:hover, #menu.black li.active a {color: #999; 	}
			
			

.space { margin-top:2px;}
.space a { color:#adfff4;}
#page-wrap {
    border: 0 solid red;
    margin: 0 auto auto;
    width: 1000px;
}
.slider-wrap {
    margin-top: 0px;
    width: 999px;
}
.stripViewer .panelContainer .panel ul {
    margin: 0 15px 0 30px;
    text-align: left;
}
.stripViewer {
    height: 475px;
    overflow: hidden;
    position: relative;
    width: 999px;
}
.stripViewer .panelContainer {
    left: 0;
    position: relative;
    top: 0;
}
.stripViewer .panelContainer .panel {
    float: left;
    height: 100%;
    position: relative;
    width: 999px;
}
.stripNavL, .stripNavR, .stripNav {
    display: none;
}

.heading {
    border-bottom: 1px dashed #C2C2C2;
    float: left;
    height: auto;
    margin-bottom: 15px;
    width: 990px;
	margin-top:20px;
}
/*#portfolio_content_wrap { width:990px; float:left;}*/

#show_content1 {
    border: 0px solid red;
    float: right;
    width: 980px;
	_width:680px!important;

}

#portfolio_content {
    margin: 0 auto;
    overflow: hidden;
    padding: 1px 0 0 0px;
    width: 980px;
	_width:680px!important;
}
.portfolio_item, .portfolio_item_nomargin {
    float: left;
    margin-bottom: 10px;
    margin-right: 15px;
    width: 310px;
}
.shadow {
    margin: 1px 0 5px;
}
.portfolio_img {
    border: 3px solid #FFFFFF;
    outline: 1px solid #C5C5C5;
}
.blog, .blog_big {
    border: medium none;
    color: #b80000!important;
	font-family:"Times New Roman", Times, serif;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
}

.blog a { text-decoration:none; color:#336600;}
.blog a:hover { text-decoration:none; color:#336600;}

#portfolio_item, h2 {
    border-bottom: 0px dotted #ACACAC;
    color: #fff;
    font-size: 18px!important;
    padding-bottom: 10px;
    text-transform: uppercase;
	text-align:center;
	padding-top:10px;
}

#prodDes {
	WIDTH: 500px; FLOAT: right; padding-top:0px;font-family:Verdana, Arial, Helvetica, sans-serif;
}
#prodDes P {
	MARGIN-BOTTOM: 10px !important
}
#prodDes P LABEL {
	WIDTH: 300px
}
#prodDes H1 {
	PADDING-BOTTOM: 0px !important; MARGIN: 0px 0px 2px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px !important
}
.sale {
	COLOR: #ccc; TEXT-DECORATION: line-through
}
#prodDes H6 {
	FONT-FAMILY: arial !important; MARGIN-BOTTOM: 20px; COLOR: #7b7b7b; FONT-SIZE: 14px
}
#prodDes H3 {
	MARGIN-BOTTOM: 10px
}
#prodDes H4 {
	MARGIN-BOTTOM: 10px
}
#prodDes H5 {
	MARGIN-BOTTOM: 5px
}	

#prodImg {
	WIDTH: 322px; MARGIN-BOTTOM: 25px; BACKGROUND: #fff; FLOAT: left; padding-top:0px; margin-left:16px;_margin-left:10px;
}
#prodImg IMG {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}

#main_image {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; MARGIN-BOTTOM: 8px; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid
}
#smalls {
	WIDTH: 320px; FLOAT: left
}
#smalls1 {
	WIDTH: 100px; FLOAT: left;BORDER-BOTTOM: #e7e7e7 1px solid; BORDER-LEFT: #e7e7e7 1px solid; MARGIN: 0px 8px 8px 0px; WIDTH: 100px; FLOAT: left; BORDER-TOP: #e7e7e7 1px solid; BORDER-RIGHT: #e7e7e7 1px solid
}
#smalls IMG {
	BORDER-BOTTOM: #e7e7e7 1px solid; BORDER-LEFT: #e7e7e7 1px solid; MARGIN: 0px 8px 8px 0px; WIDTH: 150px; FLOAT: left; BORDER-TOP: #e7e7e7 1px solid; BORDER-RIGHT: #e7e7e7 1px solid
}

.table_detail{
	padding-top:25px;
	padding-right:10px;
	text-align:left;
	color:#333333;
	}
.table_detail td{
	padding:3px;
	}
.table_detail td.bg{
	background-color:#FFF;
	text-align:center;
	padding:10px;
	}
.table_detail td img{
	background-color:#FFF;
	float:right;
}	
	.protitle {
    color: #007B4B;
    float: left;
    font-size: 20px;
    font-weight: bold;

    padding-left: 240px;
	padding-bottom:10px;
	padding-top:10px;
}

#portfolio_content1 {
    margin: 0 auto;
    overflow: hidden;
    padding: 4px 0 0 0px;
	_padding: 1px 0 0 0px!important;
    width: 980px;
	_width:942px!important;
	border:0px solid blue;
}
.portfolio_item1, .portfolio_item_nomargin1 {
    float: left;
    margin-bottom: 5px;
    margin-right: 13px;
	_margin-right: 0px!important;
    width: 230px;
	 outline: 0px solid #C5C5C5;
}
.shadow1 {
    margin: 0px 0 5px;
}
.portfolio_img1 {
    border: 0px solid #FFFFFF!important;
    outline: 1px solid #C5C5C5;
}
.blog1, .blog_big1 {
    border: medium none;
    color: #fff!important;
    font-size: 16px;
    text-decoration: none!important;
    text-transform: uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

.blog1 a { text-decoration:none; color:#fff;}
.blog1 a:hover { text-decoration:none; color:#fff;}

#portfolio_item1, h3 {
    border-bottom: 0px dotted #ACACAC;
	font-family:Verdana, Geneva, sans-serif;
    color: #FFFF00;
    font-size: 26px;
	font-weight:normal;
    padding-bottom: 5px;
	margin-top:10px;

}
	
.col6 {
	float:left;
	width:450px;
	height:auto;/*border:1px solid #06F;*/
	padding:20px 0;
	padding-top:0px;
	padding-left:20px;
	_padding-bottom:10px;
}
.col7 {
	float:right;
	width:460px;
	height:auto;/*border:1px solid #06F;*/
	padding:20px 0;
	_padding-bottom:10px;
	padding-top:0px;
}	
